.pages-tab .right-sidebar .content.contact-us form .form-control{
	border-radius: 0px;
}
.pages-tab .right-sidebar .content.contact-us .ic-box{
	padding: 15px;
	background-color: white;
}
.pages-tab .right-sidebar .content.contact-us .ic-box p{
	text-align: center!important;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 2px;
}
.pages-tab .right-sidebar .content.contact-us h5{
	font-size: 24px;
	font-weight: bold;
	text-transform: inherit;
	margin-bottom: 6px;
}
.pages-tab .right-sidebar .content.contact-us p{
	font-size: 12px;
	line-height: 18px;
}
.pages-tab .right-sidebar .content.contact-us .contact-box{
	padding: 6px;
	background: white;
}
.pages-tab .right-sidebar .content.contact-us .contact-box i{
	padding: 25px 20px;
	font-size: 30px;
}
.pages-tab .right-sidebar .content.contact-us .contact-box h6{
	font-size: 18px;
	margin: 5px auto;
}
.pages-tab .right-sidebar .content.contact-us .contact-box p{
	margin-bottom: 2px;
}
.pages-tab .right-sidebar .content.contact-us .contact-list li{
	display: inline-block;
	width: 100%;
}
.pages-tab .right-sidebar .content.contact-us .contact-list .contact-one{
	color: #f58220;
	float: left;
	width: 5%;
}
.pages-tab .right-sidebar .content.contact-us .contact-list .contact-one i{
	font-size: 16px;
}
.pages-tab .right-sidebar .content.contact-us .contact-list .contact-two{
	float: left;
	width: 95%;
}
.pages-tab .right-sidebar .content.contact-us .contact-list .contact-two p{
	font-size: 12px;
	margin-bottom: 0;
	line-height: 1.5;
}